## rust-librespot-protocol 0.1.0

=== debian/changelog ===
rust-librespot-protocol (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package librespot-protocol 0.1.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Apr 2020 13:26:15 +0200

rust-librespot-protocol (0.1.0-1) unstable; urgency=medium

  * Package librespot-protocol 0.1.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 17:21:20 +0000
