=== debian/control ===
Source: rust-librespot-protocol
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-protobuf-2+default-dev (>= 2.8.1-~~) <!nocheck>,
 librust-protobuf-codegen-2+default-dev (>= 2.8.1-~~) <!nocheck>,
 librust-protobuf-codegen-pure-2+default-dev (>= 2.8.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/librespot-protocol]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/librespot-protocol

Package: librust-librespot-protocol-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-protobuf-2+default-dev (>= 2.8.1-~~),
 librust-protobuf-codegen-2+default-dev (>= 2.8.1-~~),
 librust-protobuf-codegen-pure-2+default-dev (>= 2.8.1-~~)
Provides:
 librust-librespot-protocol+default-dev (= ${binary:Version}),
 librust-librespot-protocol-0-dev (= ${binary:Version}),
 librust-librespot-protocol-0+default-dev (= ${binary:Version}),
 librust-librespot-protocol-0.1-dev (= ${binary:Version}),
 librust-librespot-protocol-0.1+default-dev (= ${binary:Version}),
 librust-librespot-protocol-0.1.0-dev (= ${binary:Version}),
 librust-librespot-protocol-0.1.0+default-dev (= ${binary:Version})
Description: Protobuf logic for communicating with Spotify servers - Rust source code
 This package contains the source for the Rust librespot-protocol crate,
 packaged by debcargo for use with cargo and dh-cargo.
